<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css"
      integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <!-- CSS only -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css/styles_accueil_admin.css" />
    <title>Acceuil</title>
  </head>
  <body>
    <div>
      <nav class="navbar navbar-expand-lg">
        <div class="container-fluid">
          <img src="img/Logo_afpar.PNG" alt="Logo Afpar" />
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item px-2">
                <a class="nav-link" href="#">Accueil</a>
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_plan_hebergement_admin.html"
                  >Hebergement</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_planning_admin.html"
                  >Planning</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_profil_stagiaire_admin.html"
                  >Stagiaires</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a
                  class="nav-link"
                  href="index_page_remise_des_clefs_admin.html"
                  >Remise des clefs</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_page_de_reception_admin.html"
                  >Messagerie</a
                >
              </li>
              <!-- Lien en zef pour la demo du 29/11/2022. NE SURTOUT PAS OUBLIER DE RETIRER -->
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index.html"
                  >Retour vers la page de login</a
                >
              </li>
              <!-------------------------------------------------------------------------------->
            </ul>
            <form class="d-flex" role="search">
              <input
                class="form-control me-2"
                type="search"
                placeholder="Rechercher"
                aria-label="Search"
              />
              <button class="btn btn-outline-success" type="submit">
                <i class="fa-solid fa-magnifying-glass"></i>
              </button>
            </form>
          </div>
        </div>
      </nav>
    </div>
    <!-- CONTAINER -->
    <div class="container-fluid">
      <div class="row col-lg-12 my-5 text-center mx-auto">
        <!-- Stagiaires -->
        <div class="col-lg-3">
          <h6 class="my-3 pb-2">Noms des stagiares</h6>

          <div class="list-group">
            <button
              type="button"
              class="list-group-item list-group-item-action"
            >
              CHOUCHOU Christophe
            </button>
            <button
              type="button"
              class="list-group-item list-group-item-action"
            >
              PITAYA Michael
            </button>
            <button
              type="button"
              class="list-group-item list-group-item-action"
            >
              LETCHI Bryan
            </button>
            <button
              type="button"
              class="list-group-item list-group-item-action"
            >
              ORANGE Chloe
            </button>
            <button
              type="button"
              class="list-group-item list-group-item-action"
            >
              KIWI Sophie
            </button>
            <button
              type="button"
              class="list-group-item list-group-item-action"
            >
              BANANE Tony
            </button>
            <button
              type="button"
              class="list-group-item list-group-item-action"
            >
              ESCOYAB Pablo
            </button>
          </div>
        </div>

        <!-- Planning -->
        <div class="col-lg-6">
          <h6 class="my-3 pb-2">Plannning</h6>
          <div class="container">
            <table class="table table table-success table-striped-columns">
              <thead>
                <tr>
                  <th class="col">Lundi</th>
                  <th class="col">Mardi</th>
                  <th class="col">Mercredi</th>
                  <th class="col">Jeudi</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td>
                    <ul>
                      <li>Lorem ipsum dolor sit amet.</li>
                      <li>recusandae aut quae ullam aut culpa commodi</li>
                      <li>ut iusto voluptatem. Quo ipsam expedita</li>
                      <li>ut nobis ratione ut ducimus recusandae?</li>
                      <li>Aut placeat incidunt sit quisquam</li>
                      <li>
                        nihil sed esse consequuntur aut laboriosam corrupti.
                      </li>
                    </ul>
                  </td>

                  <td>
                    <ul>
                      <li>Lorem ipsum dolor sit amet.</li>
                      <li>recusandae aut quae ullam aut culpa commodi</li>
                      <li>ut iusto voluptatem. Quo ipsam expedita</li>
                      <li>ut nobis ratione ut ducimus recusandae?</li>
                      <li>Aut placeat incidunt sit quisquam</li>
                      <li>
                        nihil sed esse consequuntur aut laboriosam corrupti.
                      </li>
                    </ul>
                  </td>

                  <td>
                    <ul>
                      <li>Lorem ipsum dolor sit amet.</li>
                      <li>recusandae aut quae ullam aut culpa commodi</li>
                      <li>ut iusto voluptatem. Quo ipsam expedita</li>
                      <li>ut nobis ratione ut ducimus recusandae?</li>
                      <li>Aut placeat incidunt it quisquam</li>
                      <li>
                        nihil sed esse consequuntur aut laboriosam corrupti.
                      </li>
                    </ul>
                  </td>

                  <td>
                    <ul>
                      <li>Lorem ipsum dolor sit amet.</li>
                      <li>recusandae aut quae ullam aut culpa commodi</li>
                      <li>ut iusto voluptatem. Quo ipsam expedita</li>
                      <li>ut nobis ratione ut ducimus recusandae?</li>
                      <li>Aut placeat incidunt it quisquam</li>
                      <li>
                        nihil sed esse consequuntur aut laboriosam corrupti.
                      </li>
                    </ul>
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
          `
        </div>

        <!-- Hebergement -->
        <div class="col-lg-3 col-md-12">
          <h6 class="my-3 pb-2">Hebergement</h6>
          <div class="row">
            <div class="col-lg-12">
              <div class="card">
                <div class="card-body">
                  <h5 class="card-title">Batiment 1</h5>
                  <p class="card-text">5 places disponible</p>
                  <a href="#" class="btn btn-primary">consulter</a>
                </div>
              </div>
            </div>

            <div class="col-lg-12">
              <div class="card">
                <div class="card-body">
                  <h5 class="card-title">Batiment 3</h5>
                  <p class="card-text">4 places disponible</p>
                  <a href="#" class="btn btn-primary">Consulter</a>
                </div>
              </div>
            </div>

            <div class="col-lg-12">
              <div class="card">
                <div class="card-body">
                  <h5 class="card-title">Batiment 4</h5>
                  <p class="card-text">8 places disponible</p>
                  <a href="#" class="btn btn-primary">Consulter</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- script JS bootstrap -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
